Bug 57291 - [patch] [non-maintainer] fix master_sites for x11-fonts/lfpfonts-fix, lfpfonts-var, nucleus
Summary: [patch] [non-maintainer] fix master_sites for x11-fonts/lfpfonts-fix, lfpfont...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-27 20:40 UTC by Mark Linimon
Modified: 2009-01-14 20:34 UTC (History)
0 users

See Also:


Attachments
file.diff (1.12 KB, patch)
2003-09-27 20:40 UTC, Mark Linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Linimon 2003-09-27 20:40:13 UTC
	Due to a bug in the specification of MASTER_SITES, the files are only
	available from FreeBSD.  NB: all 3 of these have the same maintainer.

How-To-Repeat: 	make fetch
Comment 1 Kirill Ponomarev freebsd_committer 2003-09-27 20:47:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->olgeni

Over to maintainer
Comment 2 Jimmy Olgeni freebsd_committer 2003-09-28 09:53:37 UTC
State Changed
From-To: open->closed

Committed, thanks!